PostgreSQL - Instalar Npgsql compatible con Visual Studio 2010

   
Vista:

Instalar Npgsql compatible con Visual Studio 2010

Publicado por Edwin eggeredwin@gmail.com (2 intervenciones) el 03/06/2016 14:37:39
Hola. Instalé el componente Npgsql con "Aplication Stack Builder" de Postgresql. Quiero acceder a Postgresql con visual studio 2010. El problema es que (aparentemente) me instala una versión solo compatible con el framework 4.5 y VS 2010 tiene la versión 4.0. Así que cunado intento abrir una conexión me da error. ¿Que versión de Npgsql es compatible con vs2010 y como la instalo?¿Tendría que instalar una versión antigua de PostgreSQL?
Muchas gracias dede ya.
Edwin
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

Instalar Npgsql compatible con Visual Studio 2010

Publicado por Cyn (1 intervención) el 12/06/2016 03:57:53
Hola buen día espero te sirva..
yo agregue un conector de postgres para visual el cual se llama Devart dotConnect for PostgreSQL posteriornmente lo descargue de Devart
después hice mi conexión correctamente.

y para agregar la librería Npgsql busque una pag que me sirvio de mucha ayuda ...

http://www.genbetadev.com/cnet/conectar-nuestra-aplicacion-net-a-postgresql-entidades-y-conectores
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
1
Comentar

Instalar Npgsql compatible con Visual Studio 2010

Publicado por Edwin eggeredwin@gmail.com (2 intervenciones) el 18/06/2016 01:04:20
Muchas gracias. Muy útil la pagina que me recomendaste.
Saludos
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar